## libmarc-loader-perl 0.004001

=== debian/changelog ===
libmarc-loader-perl (0.004001-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Jan 2023 22:44:53 +0100

libmarc-loader-perl (0.004001-1) unstable; urgency=low

  * Initial release (closes: #1029685).

 -- Mason James <mtj@kohaaloha.com>  Thu, 26 Jan 2023 19:46:50 +1300
