=== debian/control ===
Source: libmarc-loader-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libdata-compare-perl <!nocheck>,
                     libmarc-record-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libyaml-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmarc-loader-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmarc-loader-perl.git
Homepage: https://metacpan.org/release/MARC-Loader
Rules-Requires-Root: no

Package: libmarc-loader-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmarc-record-perl,
         libscalar-list-utils-perl,
         libyaml-perl
Description: Perl module for creating MARC record from a hash
 MARC::Loader is a Perl module for creating MARC records from a hash variable.
 .
 This module depends on MARC::Record.
