=== debian/watch ===
version=4
https://metacpan.org/release/MARC-Loader   .*/MARC-Loader-v?@ANY_VERSION@@ARCHIVE_EXT@$
